﻿.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#1e3568}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}

.form-sect label {
    font-size: 14px;
    text-align: left;
}

.form-sect .next {
    bottom: 10px;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0;
    right: 5%;
    width: 60px;
}

.form-sect .prev {
    bottom: 10px;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0;
    left: 5%;
    width: 60px;
}

.form-sect .inside .in {
    padding: 40px 20px;
}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}


.page-id-390 .list_block.type_article.a2.column_amt_4.landscape_4_3.small.xsmall.not_well.tsidesign_full_span {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 17px;
  top: 0;
  
}

.td-social-style3 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.commentlist .comment .avatar {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 20px
}

.commentlist .bypostauthor .avatar {
    border: 5px solid #ccdee8
}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}

			.commentlist .depth-1, .commentlist .bypostauthor .avatar { border-color: #e0d9cc; }
.navbar-default .navbar-nav .category-cucina.active:hover:after,.navbar-default .navbar-nav .category-cucina.active:after,.navbar-default .navbar-nav .category-cucina:hover:after{background-color:#FFC11E}
.navbar-default .navbar-nav .category-cucina.active:hover a,.navbar-default .navbar-nav .category-cucina.active a,.navbar-default .navbar-nav .category-cucina:hover a{color:#FFC11E;background-color:#fff}
#submenu.category-cucina{background-color:#FFC11E}
.title-category.category-cucina{background-color:#FFC11E}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.q_counter_holder.center{padding:20px 30px}
.q_counter_holder{display:block;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .4s ease 0s;-moz-transition:opacity .4s ease 0s;-o-transition:opacity .4s ease 0s;padding:20px 0}
.q_counter_holder.boxed_counter{border:1px solid #eaeaea;padding:20px 40px;background-color:#fff}
.q_counter_holder.left{text-align:left}
.q_counter_holder.right{text-align:right}
.q_counter_holder span.counter{font-size:60px;line-height:1em;font-weight:300;color:#1abc9c;display:inline-block!important;height:1em}
.q_counter_holder p.counter_text{font-weight:600;text-transform:uppercase;letter-spacing:1px;margin:12px 0 0 00}
.q_counter_holder .separator.small{background-color:#eaeaea;margin:19px auto 0 auto}
.q_counter_holder.left .separator.small{margin-left:0;margin-right:auto}
.q_counter_holder.right .separator.small{margin-left:auto;margin-right:0}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}
.header-resp-nav{cursor:pointer;display:block;float:right;padding:8px 0 10px 6px;text-align:center;}
.header-resp-nav svg{height:28px;width:28px;}
.header-resp-nav div{font-size:12px;font-size:0.75rem;}
